{
  "name": "Tempest",
  "private": true,
  "scripts": {
    "start": "meteor run",
    "build": "npm install --omit=dev && meteor build --architecture os.linux.x86_64 --server-only ../",
    "visualize": "meteor --production --extra-packages bundle-visualizer"
  },
  "dependencies": {
    "@babel/runtime": "^7.16.7",
    "@emotion/react": "^11.10.0",
    "@emotion/styled": "^11.10.0",
    "@mui/icons-material": "^5.10.2",
    "@mui/material": "^5.10.2",
    "bcrypt": "^5.0.1",
    "classnames": "^2.2.6",
    "csv-parse": "^5.3.0",
    "dayjs": "^1.11.3",
    "draft-js": "^0.11.7",
    "html5-qrcode": "^2.2.0",
    "jquery": "^3.6.0",
    "lodash": "^4.17.15",
    "meteor-node-stubs": "^1.0.0",
    "moment": "^2.29.2",
    "mongodb": "^4.4.1",
    "react": "^18.2.0",
    "react-dom": "^18.2.0",
    "react-draft-wysiwyg": "^1.15.0",
    "react-router-dom": "^6.3.0",
    "umbrellajs": "^3.3.1",
    "underscore": "^1.13.2",
    "winston": "^3.7.2",
    "winston-daily-rotate-file": "^4.6.1",
    "ws": "^8.4.2"
  },
  "meteor": {
    "mainModule": {
      "client": "client/main.jsx",
      "server": "server/main.js"
    }
  },
  "devDependencies": {
    "chai": "^4.2.0"
  }
}
